.P	{text-decoration:none;}
BODY	{background-color:#eef0eb; font-family:Arial; font-size:17px; color:#484848; margin:10px;}
P	{text-indent:2em; text-align:justify; }
ul 	{list-style:none outside none;}

H1  {margin:0px;}
H2  {margin:0px;}
H3  {margin:0px;}
H4	{font-size:18px; color:#484848; font-weight:900; margin-left:35px;}
H5	{font-size:17px; color:#484848; text-align:justify;}

.H1	{font-size: 35px; font-family:Arial Black; color:#d8a41c; text-align:center; margin-top:5px;}

.H2	{font-size: 19px; color:#0c4d9c; font-weight:900; text-align:center; margin-bottom:15px;}

.gradient1 {
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#EEF0EB', endColorstr='#E1E1E1'); /* for IE */
background: -webkit-gradient(linear, left top, left bottom, from(#EEF0EB), to(#E1E1E1)); /* for webkit browsers */
background: -moz-linear-gradient(top,  #EEF0EB, #E1E1E1); /* for firefox 3.6+ */ 
}

.H3	{font-size: 18px; color: #0c4d9c; font-weight:900; margin-left:32px; }
.H4	{font-size: 20px; font-family:Arial Black; color: #d8a41c; text-align:center; margin-top:5px;}
.H5	{font-size: 17px; color:#0c4d9c; font-weight:900; text-align:center; margin-bottom:10px;}
.H6	{font-size: 20px; font-family:Arial Black; color: #050C68; text-align:center;}
.H7	{font-size: 18px; color:#0c4d9c; font-weight:900; text-align:center; margin-top:10px;}
.H8	{font-size: 17px; color:#0c4d9c; font-weight:300; text-decoration:none;}
.H8 a 	{color:#0c4d9c; text-decoration:none;}
.H8 a:hover{color:blue; text-decoration:underline;}
.H9	{color:#0c4d9c; margin-left:70px;}
.H9 li {margin-bottom: 3px;}
.H10 {font-size:18px; font-family:Arial Black; color:#097bac; margin-top:15px; margin-bottom:4px; text-align:center;}

a:link 	{} 
a:visited 	{} 
a:hover 	{color: red; } 
a:active {}

.inline {display:inline;}

.login_form {font-size: 13px; font-family:Arial; color:black; text-align:left;}
.form_input {background-color: #eef0eb; }
.login-form-link {font-family:Tahoma;text-align:right; font-size:11px;}
.login-form-link a {color:#0c4d9c;}
.login-form-link2{font-family:Tahoma;text-align:center; font-size:11px;}
.login-form-link2 a {color:#0c4d9c;}

.tpn 	{color:#505050; font-size:15px; text-align:justify; text-decoration:none;}
a.tpn 	{text-decoration:none;}
a.tpn:hover {text-decoration:underline; color:blue;}
.tpn2 	{color:#505050; font-size:17px; font-weight:300; text-decoration:none; margin-left:0px;}
a.tpn2 	{text-decoration:none;}
a.tpn2:hover {text-decoration:underline; color:blue;}

.ad-comment {font-size: 11px; color:#0c4d9c;}
.button1 {font-size: 12px; font-family:Arial; color:black; }

.form-required {font-size: 18px; color:red;vertical-align:top;}
.form-required2 {font-size: 15px; color:red;vertical-align:top;}

.regForm-label {vertical-align:middle;}
.regForm-field {vertical-align:middle;width:185px;}
.regForm-field1 {width:580px;}
.user-form {font-size: 12px; color:black;font-family:Verdana;}

.join-tab1 {border-bottom: solid 1px black; width:10px; text-align:center;}
.join-tab2 {border-left: solid 1px black; border-bottom: solid 1px black; width:340px; text-align:center;}


.bar	{font-size: 17px; color: #fff; text-decoration:none;}
a.bar:hover {text-decoration:none; color:456f9e;}
.col_3d	{background-color: #AFCAE9;}/*c7d8ed*/

.copyr	{font-size: 13px; color: #0c4d9c; text-align:center; margin-top:15px; margin-bottom:10px;}

.disp	{color:#64676E; font-size:15px; text-decoration:none;}
.disp a 	{color:#64676E; text-decoration:none;}
.disp a:hover {text-decoration:underline; color:blue;}

.main 	{font-size: 40px; text-align:left; color:#0c4d9c; float:left;}
.quot	{font-size: 17px; color: #0c4d9c; text-align: justify;}
.sign	{font-size: 17px; color: #0c4d9c; font-style:italic; text-align:right; padding-top:8px; padding-bottom:25px;}

.nul	{font-size: 25px;}
.nbsp	{font-size: 15px;}
.pic	{font-size: 5px;}
.small	{font-size: 2px;}

.r-10	{float:left; margin-right:10px;}

.hr	{color:#64676E; }
.rss	{font-size: 17px; color: #0c4d9c; padding-bottom:8px;}

.text1	{font-size: 17px; color: #484848; text-align: justify;}
.text1 a	{color: #484848; }
.text1 a:hover {color: blue; }
.text2	{font-size: 17px; color: #456f9e; text-align: justify;}
.text3	{font-size: 15px; color: #456f9e; text-align: center;}

.text4	{
	font-size: 18px;
    color: #484848;
    text-align: center;
}
.text4 a	{color: #484848; }
.text4 a:hover {color: blue; }

.line1	{background-color: #eef0eb; padding-left:5px; padding-top:5px; padding-bottom:5px;}
.line2	{padding-left:5px; padding-top:5px; padding-bottom:5px;}
.line1 a, .line2 a {color: #484848; }
.line1 a:hover, .line2 a:hover {color: blue; }
.marg1	{margin-left: -20px;}

.m2 	{color: #825349; text-decoration:none; font-size:17px;}
.m2 a	{color: #825349; text-decoration:none; }
.m2 a:hover {color:blue; text-decoration:underline;}

.tit01	{font-size: 17px; color: red; text-align: center; font-weight: 900;}
.tit02	{
	font-size: 23px;
    color: blue;
    text-align: center;
    font-weight: 900;
}

.blue	{color: blue; font-weight: 900;}
.green	{color: green; font-weight: 900;}
.red	{color: red; font-weight: 900;}
.or	{color: 456f9e;}
.white	{background-color: #ffffff;}
.gray	{background-color: #eef0eb}

/* Стили главного меню*/

.menu-container {background:url("Pictures/menu.jpg") scroll #DCDCDC;}
.menu {height:30px;text-align: center;display:inline-block;zoom:1; *display: inline;}

.menu ul, .menu li {display:block; float:left; height:30px;}
.menu ul {margin:0; padding:0;}

.menu li a{display:block; font-weight: 300; padding:5px 0.75em 0.3em 10px; outline:medium none; font-size: 16px; 
	color:#fff; text-decoration:none;}
.menu li a:hover {background:url("Pictures/menu3.jpg") scroll; color:#456f9e; height:21px;}
.menu li a span   {color: #456f9e;}

.menu li.separator {background-color:#C1D9F1; padding:0; width:1px;}

/* Таблица с синим бордером*/
.table1{border:1px solid #95B5DE;}

/* Стили вкладок со страницы Присоединиться*/

.open {border: solid 1px black; border-right: none; border-bottom: none; text-align: center; font-weight:900;}
.close {border: solid 1px black; border-right: none; text-align: center; background: #CFD6D4;}

.close a, .open a {cursor:pointer;text-decoration:none; display:block;}

.link1 {color:Indigo;text-decoration:underline;cursor:pointer;}
.link1:hover {color:red;}

.just_registered {
	font-weight: bold;
    color: #0C4D9C;
    text-align: center;
    display: block;
    border: 1px solid;
    margin-top: 40px;
}
.just_registered p {
	text-align:center;
}

/* Стили всплывающий окон*/

.error_popup {color:red; font-size:17px; min-height:35px;}
.message_popup {color:#456f9e; font-size:17px; min-height:35px;}

.links-ta {width:100%; background-color:#ffffff; color: #0000ff; border-width:1;}

.confs-join {font-size:15px; margin-top:5;font-style:italic; float:right;}
.confs-join a:{text-decoration:underline;}
.confs-join a:hover {text-decoration:none;color:black;margin-top:5;}
.confs-join1 {font-size:15px; margin-top:5;font-style:italic; float:right;margin-top:5px;}
.confs-join1 a:{text-decoration:underline;}
.confs-join1 a:hover {text-decoration:none;color:black;margin-top:5;}
.confs-img {float:left; margin-right:10px; margin-top:5px;border:1px ridge gray;}

/* Стили страниц с секциями и описанием Конференций */

.conf1	{font-size: 21px; font-family:Arial Black; color:#0c4d9c; text-align:center;}
h2.conf1  {font-size: 23px}
.conf2	{font-size: 25px; font-family:Arial Black; color:#050C68; text-align:center;}
.conf3	{font-size: 18px; font-weight:900; color:red; text-align:right;}
.conf3 a	{color:red; text-decoration:none; }
.conf3 a:hover {color:blue; text-decoration:underline;}
.conf4	{font-size: 17px; font-weight:900; color:#0c4d9c; text-align:right; font-style:italic;margin-top:10px;}
.conf4 a	{color:#0c4d9c; text-decoration:none; }
.conf4 a:hover {color:blue; text-decoration:underline;}

.sec-conf-date{
	margin: 8px 0 5px 0;
}
.conf-date { 
	margin: 6px 0 8px 0;
}
.sec-conf-date span, .conf-time span {
	font-weight: bold;
}
.conf-secs {
	font-size: 16px;
    margin-top: 8px;
}
.conf-secs span {
	font-size:17px;
}
.conf-secs a {
	color: MidnightBlue;
}
.conf-series  {
	margin-top: 8px;
	margin-left: 79px;
}
.conf-series a{
	font-size: 16px;
	color: MidnightBlue;
}
.conf-desc {
	font-style: italic;
	margin: 10px 0 15px 0;
}

.conf_i1 {float:left; margin: 3px 10px 5px 0;}
.conf_i2 {float:left; margin-right:15px; margin-top:5px;}

.sect0	{font-size: 17px; text-align: justify; width: 814px; word-wrap: break-word; font-style: italic; margin-bottom: 10px}
.sect1	{font-size: 18px; font-family:Arial Black; color:#0c4d9c; text-align:center;}
.sect2	{font-size: 25px; font-family:Arial Black; color:#484848; text-align:center; margin-top:10px;}
.sect3	{font-size: 19px; color:#0c4d9c; margin-bottom:6px;}
.sect3 a	{color:#0c4d9c; text-decoration:none; }
.sect3 a:hover {color:blue; text-decoration:underline;}
.sect4	{font-size: 15px; color:#484848; margin-bottom:4px;}
.sect5	{font-size: 15px; color:#0c4d9c;}
.sect6	{font-size: 15px; color:#0c4d9c; margin-left:30px;}
.sect7	{font-size: 15px; color:#0c4d9c; margin-left:30px;}
.sect8	{font-size: 15px; margin-right:8px; font-style:italic;float:right;}
.sect9	{font-size: 13px; color:#7F7B7B;}
.sect10	{font-size: 13px; color:#7F7B7B; margin-left:30px;}
.sect11	{font-size: 13px; color:#7F7B7B; margin-left:30px;}

a.author1 {color:#484848; font-weight:bold; text-decoration:none; }
a.author1:hover {color:blue; text-decoration:underline;}

a.author2 {color:#484848; text-decoration:none; }
a.author2:hover {color:blue; text-decoration:underline;}

a.author3 {color:#484848; font-weight:bold; text-decoration:none; }
a.author3:hover {color:#484848;text-decoration:underline;}

a.author4 {color:black; text-decoration:none; }
a.author4:hover {color:blue;text-decoration:underline;}

a.author5 {color:#484848; text-decoration:underline; }
a.author5:hover {color:blue; text-decoration:underline;}

.narts	{color:#64676E; font-size:17px; text-decoration:none;list-style:disc outside none}
a.narts	{color:#64676E; text-decoration:none;}
a.narts:hover {color:blue; text-decoration:underline;}


.dropshadow4{
	float:left;
	-clear:right;
	background: url(Pictures/shadow.gif) no-repeat bottom right !important;
	background: url(Pictures/shadowAlpha.png) no-repeat bottom right;
	margin: 14px 8 8px 10px !important;
	margin: 10px 12px 10px 10px;
	width: 127px;
	padding: 0px;
}

.dropshadow3{
	float:left;
	-clear:right;
	background: url(Pictures/shadow.gif) no-repeat bottom right !important;
	background: url(Pictures/shadowAlpha.png) no-repeat bottom right;
	margin: 10px 5px 5px 8px !important;
	width: 182px;
	padding: 0px;
}

.zinnerbox {height:87px;}

.innerbox, .zinnerbox{
	position:relative;
	bottom:8px;
	right: 6px;
	border: 1px solid #999999;
	padding:4px;
	margin: 0px 0px 0px 0px;
}

.innerbox, .zinnerbox{
	/* IE5 hack */
     margin: 0px 0px -3px 0px;
	-margin:  0px 0px 0px 0px;
}
.innerbox p, .zinnerbox p{		
	font-size:14px;
	margin: 3px;
}


/* Стили административной панели */

.adm 	{background-color:#f1f1f1;}
.adm-1	{font-family:Arial; font-size:18px; font-weight:900; color:#265185; text-align:center; margin-top:10px; margin-bottom:10px;}
.adm-2	{font-family:Arial; font-size:20px; font-weight:300; color:#1C1C4F; text-align:center; margin-top:10px; margin-bottom:10px;}
a.adm-2 	{text-decoration:none;}
a.adm-2:hover {text-decoration:underline; color:#265185;}
.adm-3	{font-family:Arial; font-size:18px; font-weight:300; color:#265185; text-align:center; margin-top:10px;}
.adm-4	{text-decoration:none;font-family:Arial; font-size:20px; font-weight:900; color:#606060; text-align:center; margin-top:5px; margin-bottom:5px;}
a.adm-4:hover {text-decoration:none; color:#BB9160;}
.adm-5	{font-family:Arial; font-size:15px; color:black; text-align:center;}
.adm-6	{font-family:Arial; font-size:17px; color:black; text-align:center;font-weight:bold;}
.adm-7	{font-family:Arial; font-size:15px; color:black; text-align:left;}
.adm-8	{float:right;font-family:Arial; font-size:17px; color:#505050; text-align:right;margin-top:-20px;}
.adm-title1 {color:highlight;font-size:19px;text-align:center;margin-bottom:10px;font-weight:900;}
.adm-title2 {font-size:18px;font-style:italic;color:LightSlateGray;}
.adm-title2 a{color:LightSlateGray;text-decoration:underline;}
.adm-title2 a:hover{color:LightSlateGray; text-decoration:underline;}


.adm-red {color: red;}
a.adm-red {text-decoration:underline;}
a.adm-red:hover {text-decoration:underline; color:red;}


/* Стили административной панели лектора*/

.ladm-5	{font-family:Arial; font-size:15px; color:#505050; text-align:center;}
.ladm-6	{font-family:Arial; font-size:15px; color:#505050; text-align:center; font-weight:bold;}
.ladm-7	{font-family:Arial; font-size:15px; color:black; text-align:left;}
.ladm-8	{float:right; font-family:Arial; font-size:17px; color:#505050; text-align:right; margin-top:-20px;}
.ladm-title1 {color:highlight; font-size:19px; text-align:center; margin-bottom:10px; font-weight:900;}


/* Стили страниц Помощи */

.hlp1	{font-family:Arial Black; font-size:24px; color:red; text-align:center;}
.hlp2	{font-family:Arial Black; font-size:20px; color:blue; margin-left:40px; }
.hlp3	{font-size:18px; color:red; font-weight:900; text-indent:2em; margin-top:10px;}
.hlp4	{font-size:17px; color:#484848; text-indent:2em; text-align:justify; margin-top:10px; margin-bottom:20px;}
.hlp5	{font-size:17px; color:blue; text-align:right; margin-top:30px; margin-bottom:30px;}
.hlp6	{font-size:17px; color:#484848; text-align:justify; margin-bottom:5px;}
.marg2	{margin-left:200px;}
.marg3	{margin-left:160px; font-size:18px;}
.marg4	{margin-left:250px; font-size:17px;}

div.pagination {
    margin: 10px;
    padding: 7px;
    text-align: center;
}
div.pagination a {
    border: 1px solid #4A5154;
    color: #4A5154;
    margin: 2px;
    padding: 2px 5px;
    text-decoration: none;
}
div.pagination a:hover, div.pagination a:active {
    background-color: #4A5154;
    border: 1px solid #4A5154;
    color: #FFFFFF;
}
div.pagination span.current {
    background-color: #4A5154;
    border: 1px solid #4A5154;
    color: #FFFFFF;
    font-weight: bold;
    margin: 2px;
    padding: 2px 5px;
}
div.pagination span.disabled {
    border: 1px solid #EEEEEE;
    color: #DDDDDD;
    margin: 2px;
    padding: 2px 5px;
}

#tooltip.do_tooltip {
    background: url("Pictures/shadowTooltip.png") no-repeat scroll 0 0 transparent;
    border: medium none;
    font-family: Arial;
    height: 50px;
    opacity: 0.9;
    padding: 10px 0 0 23px;
    width: 350px;
}

#tooltip {
	position: absolute;
	z-index: 5000;
	border: 1px solid #111;
	background-color: #eee;
	padding: 5px;
	opacity: 0.95;
	font-size:13px;
}
#tooltip h3, #tooltip div { margin: 0; }

.v01	{font-family:Arial black; font-weight:900; font-size:30px; text-align:center; margin-top:5px; margin-bottom:15px;}
.v02	{font-size:17px; text-align: right;}
.v03	{font-size:26px;}
.v04	{font-size:17px; text-align: justify; font-weight:300;}
.v05	{font-weight:900; font-size:30px;}
.v06	{font-family:Arial Black; font-weight: 300; font-size:20px; color:#0099FF; text-align: center; }
.v06 a	{text-decoration:none; color:#0099FF;}
.v06 a:hover {text-decoration:underline; color:#ff0000;}
.v07	{float:right; margin-left:20px; margin-top:15px;}

/* Стили переводчика сайта */
#PROMT_Translator{font-family:Verdana, Helvetica, sans-serif; font-weight:bold; font-size:12px; padding-top:2px;}
#PROMT_Translator div {margin:4px;}
#PROMT_Translator div#trBlock {margin:8px 3px 0px 3px; font-size:11px; font-family:Vendera,Tahoma,Arial; height:17px;}
#PROMT_Translator div#trBlock a {text-decoration:none;}
div.f180{ width:129px; color:#64676E; text-align:center;}
.f180 a:link, .f180 a:visited{color:#64676E;text-decoration:none; }
.f180 a:hover{color:blue; text-decoration:none;}
.copyTranslate{font-size:8px;}

.sep1 {
    width: 100%;
    margin: 10px 0;
    clear: both;
    font-weight: bold;
    text-align: center;
}
.donate {
    width: 100%;
    margin-top: 15px;
    text-indent: 2em;    
}
.donate-form {
    margin-top: 30px;
    text-align: center;
    text-indent: 0;
}
.donate-yandex {
    margin-top: 40px;
    text-align: center;
}
.ya-share-conf span{font-weight:bold;}
.ya-share-conf {clear: both; display: block;}
.yashare-auto-init {display: inline;}
.conf-video {
	display: block;
    margin: 20px auto 30px;
    width: 723px;
}
.conf-video-link {
	float: right;
    font-size: 15px;
    margin-left: 10px;
	font-style: italic;
}
.conf_list-time {
	font-style:normal;
	margin-right:10px;
	font-size: 16px;
}
.conf-list-item {
	margin-bottom: 35px;
}
.conf-list-author {
	margin-top: 5px;
}
.clear1 {
	clear: both;
}
.conf-img-fit, .conf-img-content-fit , .seria-img-fit{
    background-position: center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;	
}
.conf-img-fit {
	width: 65px;
	height: 65px;
}
.seria-img-fit {
	width: 100px;
	height: 100px;
	float: left;
}
.conf-img-content-fit {
	border: 1px solid lightgrey;
	width: 68px;
	height: 80px;
}
.conf-searies-desc {
	margin-left: 10px;
	font-style: italic;
}
.seria-data {
	margin: 30px 0 47px 0;
}
#testEmailForm {
	margin-left: 75px;
	width: 100%;
}
#testEmailForm img{
	position: relative;
	top: 11px;
}
.test-email-title {
	margin-left: 75px;
	margin-bottom: 6px;
	font-weight: bold;
}
.cur-time {
	color: black;
	margin-left: 10px;
}
.cur-date {
	color: black;
	font-weight: bold;
	display: inline;
	margin-left: 5px;
}